_id: ZVh8PLlAzAJulr37
name: Don de déplacement accéléré
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Permet à tout moment l’option du déplacement accéléré dans les TMR sans
    avoir à dépenser un point de rêve supplémentaire. Unique.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ZVh8PLlAzAJulr37'

